Page MenuHomePhabricator

Please upload large file to Wikimedia Commons
Closed, ResolvedPublic

Description

Please upload this file to Wikimedia Commons using the filename "at the Remind Green Concert, Song Ha-jin Governor of Jeollabuk-do, Yu Hye-suk, Kim A-lang Short track speed skater, and Lee Jae-Sung Jeonbuk HyundaI Motors FC player are environment debating.webm":
https://tools.wmflabs.org/videoconvert/server/php/files/2cb17a558201eaa223299cf7e19f74f3/convert/at%20the%20Remind%20Green%20Concert%2C%20Song%20Ha-jin%20Governor%20of%20Jeollabuk-do%2C%20Yu%20Hye-suk%2C%20Kim%20A-lang%20Short%20track%20speed%20skater%2C%20and%20Lee%20Jae-Sung%20Jeonbuk%20HyundaI%20Motors%20FC%20player%20are%20environment%20debating..webm
Please use the following description:

== {{int:filedesc}} ==
{{Information
|Description={{ko|1=2018‎년 ‎4‎월 ‎20‎일 ‎금요일 전라북도 도청 야외공연장에서 '하나된 마음으로 다시 그리는 녹색'이란 주제로 열린 제11회 그린웨이 환경축제에서 유혜숙 전라북도 지속가능발전협회의회 상임대표, 송하진 전라북도지사, 김아랑 쇼트트랙 선수, 이재성 전북 현대 FC 선수가 '환경 토크콘서트'를 하고 있다.}}
{{en|1=at the Remind Green Concert, Song Ha-jin Governor of Jeollabuk-do, Yu Hye-suk, Kim A-lang Short track speed skater, and Lee Jae-Sung Jeonbuk HyundaI Motors FC player are environment debating.}}
|Source={{own}}
|Date=2018-04-22
|Author= [[User:고려|고려]]
|Permission=
|other_versions=
|other_fields=
}}
== {{int:license-header}} ==
{{self|cc-by-4.0}}

[[Category:Videos]]
[[Category:Kim A-lang]]
[[Category:Players of Jeonbuk Hyundai Motors FC]]

Thank you!

Edit: @Urbanecm rehosted the file on https://titanium.webappky.cz/~urbanecm/wmf-rehosting/at%20the%20Remind%20Green%20Concert,%20Song%20Ha-jin,%20Yu%20Hye-suk,%20Kim%20A-lang,%20and%20Lee%20Jae-Sung%20are%20environment%20debating..webm because it was deleted on ToolForge.

Event Timeline

Goryeo created this task.Apr 22 2018, 11:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 22 2018, 11:22 PM
Goryeo updated the task description. (Show Details)Apr 22 2018, 11:22 PM
Zoranzoki21 updated the task description. (Show Details)Apr 23 2018, 12:01 AM
Zoranzoki21 added a subscriber: Zoranzoki21.
MarcoAurelio triaged this task as Low priority.Apr 23 2018, 9:21 AM
MarcoAurelio added a project: Commons.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio moved this task from Backlog to Blocked on SRE on the Wikimedia-Site-requests board.

@Dereckson Would you be able to handle this? Thanks.

@Goryeo: Could you tell us where exactly you found out about that (old and unused) tag Shell and what made you set it here? Is there any documentation that needs updates?

@Goryeo: Could you tell us where exactly you found out about that (old and unused) tag Shell and what made you set it here? Is there any documentation that needs updates?

I do not know what you are talking about. I do not edit the tags.

@Goryeo In another words: What did you do when you created this task? ;)

revi added a subscriber: revi.Apr 23 2018, 12:43 PM

(Quick ambassador-ing here)

이 버그 넣는 창 어디에서 찾았느냐고 묻고 있네요.

Shell 태그는 직접 집어넣으신 건가요?

(Quick ambassador-ing here)
이 버그 넣는 창 어디에서 찾았느냐고 묻고 있네요.
Shell 태그는 직접 집어넣으신 건가요?

그게 뭔지도 모르겠고 제가 안넣었을껄요? 제가 잘못쳤을 가능성도 있겠습니다만 ㄷㄷ;;

revi added a comment.Apr 23 2018, 12:48 PM

그게 뭔지도 모르겠고 제가 안넣었을껄요? 제가 잘못쳤을 가능성도 있겠습니다만 ㄷㄷ;;

Translation

I dunno what (Note: Shell here) it is and I don't think I put this? Maybe I typed this by mistake ;;

지금 버그 넣는 창은 어디서 링크 타고 넘어오신 건가요?

Goryeo added a comment.EditedApr 23 2018, 12:52 PM

그게 뭔지도 모르겠고 제가 안넣었을껄요? 제가 잘못쳤을 가능성도 있겠습니다만 ㄷㄷ;;

! Translation

I dunno what (Note: Shell here) it is and I don't think I put this? Maybe I typed this by mistake ;;

지금 버그 넣는 창은 어디서 링크 타고 넘어오신 건가요?

보니깐 "Commons Video Convert" 툴에서 파일의 크기가 2GB를 넘으면 "server-side upload"링크를 주면서 이 곳에 요청글을 작성하게 하는데 제가 Tags란을 건들지 않아도 기본적으로 #Shell가 들어가 있네요.

revi added a comment.Apr 23 2018, 12:53 PM

그게 뭔지도 모르겠고 제가 안넣었을껄요? 제가 잘못쳤을 가능성도 있겠습니다만 ㄷㄷ;;

! Translation

I dunno what (Note: Shell here) it is and I don't think I put this? Maybe I typed this by mistake ;;

지금 버그 넣는 창은 어디서 링크 타고 넘어오신 건가요?

보니깐 "Commons Video Convert" 툴에서 파일의 크기가 2GB를 넘으면 "server-side upload"링크를 주면서 이 곳에 요청글을 작성하게 하는데 거기에 기본 Tags에 #Shell가 들어있네요.

@Aklapper toollabs:videoconvert/ server-side upload request seem to have "Shell" in their default tags.

revi updated the task description. (Show Details)Apr 23 2018, 12:54 PM

@Aklapper @revi Indeed, filled T192778. Cannot fix as I do not maintain the tool.

Goryeo updated the task description. (Show Details)Apr 23 2018, 2:02 PM
Goryeo updated the task description. (Show Details)Apr 23 2018, 2:05 PM
Goryeo updated the task description. (Show Details)Apr 24 2018, 3:22 AM
Goryeo updated the task description. (Show Details)Apr 24 2018, 4:14 AM
Goryeo added a comment.May 4 2018, 3:09 PM

@MarcoAurelio Why is not it still being converted? I want to know why.

@MarcoAurelio Why is not it still being converted? I want to know why.

Converted?

If you ask me however why the file is not yet uploaded is because no deployer has acted on this task yet. I am not one of them. Thanks.

https://tools.wmflabs.org/videoconvert/server/php/files/2cb17a558201eaa223299cf7e19f74f3/convert/at%20the%20Remind%20Green%20Concert%2C%20Song%20Ha-jin%20Governor%20of%20Jeollabuk-do%2C%20Yu%20Hye-suk%2C%20Kim%20A-lang%20Short%20track%20speed%20skater%2C%20and%20Lee%20Jae-Sung%20Jeonbuk%20HyundaI%20Motors%20FC%20player%20are%20environment%20debating..webm

404

11:49:53 0 ✓ zhuyifei1999@tools-bastion-02: ~$ ls /data/project/videoconvert/public_html/server/php/files/2cb17a558201eaa223299cf7e19f74f3/convert/ -F
Chun Jung-bae, a member of the National Assembly is a congratulatory speech Pak Hong-ryul in Preliminary candidate for mayor of Mokpo Election campaign office opening ceremony.webm
convert-17ad05cf56bf4e4c62ec616665a3ee32.e5095066
convert-17ad05cf56bf4e4c62ec616665a3ee32.o5095066
convert-223ba8463d0bdd74a675989afaa22f1e.e5095065
convert-223ba8463d0bdd74a675989afaa22f1e.o5095065
convert-5e5c19e6f2e71e6039a8d3c639281d1a.e5095063
convert-5e5c19e6f2e71e6039a8d3c639281d1a.o5095063
convert-a0487f029c2dc276d881f5a553ee0789.e5095064
convert-a0487f029c2dc276d881f5a553ee0789.o5095064
Kim Kyung-jin, a member of the National Assembly is a congratulatory speech Pak Hong-ryul in Preliminary candidate for mayor of Mokpo Election campaign office opening ceremony/
Kim Kyung-jin, a member of the National Assembly is a congratulatory speech Pak Hong-ryul in Preliminary candidate for mayor of Mokpo Election campaign office opening ceremony.webm
Park Jie-won, a member of the National Assembly is a congratulatory speech Pak Hong-ryul in Preliminary candidate for mayor of Mokpo Election campaign office opening ceremony/
Park Jie-won, a member of the National Assembly is a congratulatory speech Pak Hong-ryul in Preliminary candidate for mayor of Mokpo Election campaign office opening ceremony.webm
Yun Yeong-il, a member of the National Assembly is a congratulatory speech Pak Hong-ryul in Preliminary candidate for mayor of Mokpo Election campaign office opening ceremony/
Yun Yeong-il, a member of the National Assembly is a congratulatory speech Pak Hong-ryul in Preliminary candidate for mayor of Mokpo Election campaign office opening ceremony.webm

@zhuyifei1999 can advice I guess. IIRC files are deleted from the tool after a period of time. Not sure if this is the case.

I don't know how that tool (videoconvert) works exactly, but it does not have a crontab. v2c does delete files after some time, but that's a different tool.

Goryeo added a comment.EditedMay 7 2018, 3:11 PM

@zhuyifei1999 can advice I guess. IIRC files are deleted from the tool after a period of time. Not sure if this is the case.

Do I have to upload the video again with videoconvert?

Very good question... I don't have a definite yes or no answer.

If files on videoconvert gets deleted after some time, it would work if a 'deployer' get the file uploaded to Commons ASAP, before it is deleted.
Another option is to upload the original file to other file hosting services and we can convert the file (semi-)manually and put the version to somewhere more permanent to give 'deployers' longer time to get the file uploaded to Commons
A third option is to convert the file (with videoconvert or other tools) and upload the file yourself. I'm pretty sure they are uploadable using any tool that supports async chunked uploading (T191572#4118774)

Goryeo added a comment.EditedMay 10 2018, 9:42 AM

file to Wikimedia Commons using the filename "at the Remind Green Concert, Song Ha-jin, Yu Hye-suk, Kim A-lang, and Lee Jae-Sung are environment debating.webm"

@zhuyifei1999
https://tools.wmflabs.org/videoconvert/server/php/files/2cb17a558201eaa223299cf7e19f74f3/convert/at%20the%20Remind%20Green%20Concert%2C%20Song%20Ha-jin%2C%20Yu%20Hye-suk%2C%20Kim%20A-lang%2C%20and%20Lee%20Jae-Sung%20are%20environment%20debating..webm
Please use the following description:

== {{int:filedesc}} ==
{{Information
|Description={{de|1= 2018‎년 ‎4‎월 ‎20‎일 ‎금요일 전라북도 도청 야외공연장에서 '하나된 마음으로 다시 그리는 녹색'이란 주제로 열린 제11회 그린웨이 환경축제에서 유혜숙 전라북도 지속가능발전협회의회 상임대표, 송하진 전라북도지사, 김아랑 쇼트트랙 선수, 이재성 전북 현대 FC 선수가 "환경 토크"중인 모습.}}
|Source={{own}}
|Date=2018-05-09
|Author= [[User:고려|고려]]
|Permission=
|other_versions=
|other_fields=
}}
{{Location dec|12.345|23.456|}}
== {{int:license-header}} ==
{{self|cc-by-4.0}}

[[Category:Kim A-lang]]
[[Category:Players of Jeonbuk Hyundai Motors FC]]

@Dereckson @MarcoAurelio Can you call someone who can convert? It's been months and nobody does it.

It is converted, it needs to be uploaded. This needs someone with deployer privileges, you just need to wait.

It is converted, it needs to be uploaded. This needs someone with deployer privileges, you just need to wait.

So I waited and my file was deleted from the server, so I uploaded it again. This may be removed again. How long do I have to wait?

For deployers the instructions seems to be at https://wikitech.wikimedia.org/wiki/Uploading_large_files

I do not know what this document is pointing to. And I applied for my file in April. I hope upload quickly.

For deployers the instructions seems to be at https://wikitech.wikimedia.org/wiki/Uploading_large_files

I do not know what this document is pointing to. And I applied for my file in April. I hope upload quickly.

This document point to users which can upload your file to commons.

It is converted, it needs to be uploaded. This needs someone with deployer privileges, you just need to wait.

So I waited and my file was deleted from the server, so I uploaded it again. This may be removed again. How long do I have to wait?

I copied the file to my server (https://titanium.webappky.cz/~urbanecm/wmf-rehosting/at%20the%20Remind%20Green%20Concert,%20Song%20Ha-jin,%20Yu%20Hye-suk,%20Kim%20A-lang,%20and%20Lee%20Jae-Sung%20are%20environment%20debating..webm) and it will last there forever. So this won't happen.

Urbanecm updated the task description. (Show Details)Jun 30 2018, 10:39 PM
Urbanecm added a subscriber: Reedy.Oct 8 2018, 9:38 AM

I urge deployers and others with proper access to fulfil this. It is waiting since May. @Dereckson, @Reedy, anybody to process?

Reedy updated the task description. (Show Details)Oct 8 2018, 2:37 PM
Reedy closed this task as Resolved.Oct 8 2018, 2:46 PM
Reedy claimed this task.
reedy@mwmaint2001:/tmp/uploads$ mwscript importImages.php --wiki=commonswiki --comment-ext=txt --user=고려 /tmp/uploads
Import Images

Importing at the Remind Green Concert, Song Ha-jin, Yu Hye-suk, Kim A-lang, and Lee Jae-Sung are environment debating.webm...done.

Found: 1
Added: 1